@media only screen and (max-width: 767px) {
  h1 {
    font-size: 1.6em;
    line-height: 1.4;
  }
  h2 {
    font-size: 1.5em;
    line-height: 1.4;
  }
  h3 {
    font-size: 1.3em;
    line-height: 1.4;
  }
  h4 {
    font-size: 1.2em;
    line-height: 1.4;
  }
  h5 {
    font-size: 1em;
    line-height: 1.3;
  }
  h6 {
    font-size: 1em;
    line-height: 1.2;
  }
  /*table*/
  .training-table thead, 
	.training-table tbody, 
	.training-table th, 
	.training-table td, 
	.training-table tr { 
		display: block; 
	}
	.training-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.training-table td { 
		border: none;
		position: relative;
		padding-left: 10px; 
		white-space: normal;
		text-align:left;
	}
  .training-table tbody tr td {
    border:0 !important;
  }
	.training-table td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: normal;
		text-align:left;
		font-weight: bold;
	}
}
